      module test
      implicit none
      contains

         subroutine stest()
         implicit none

         character(LEN=4) :: pos
         pos = '???'
         end subroutine stest
      end module
